namespace dataMagus.Forms
{
	partial class AboutForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AboutForm));
            this.closeButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.tabControl = new System.Windows.Forms.TabControl();
            this.versionTab = new System.Windows.Forms.TabPage();
            this.versionTtree = new System.Windows.Forms.TreeView();
            this.versionTextBox = new System.Windows.Forms.TextBox();
            this.licenseTab = new System.Windows.Forms.TabPage();
            this.licenseRichBox = new System.Windows.Forms.RichTextBox();
            this.initiatorsTab = new System.Windows.Forms.TabPage();
            this.richTextBox3 = new System.Windows.Forms.RichTextBox();
            this.richTextBox2 = new System.Windows.Forms.RichTextBox();
            this.richTextBox1 = new System.Windows.Forms.RichTextBox();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.tabControl.SuspendLayout();
            this.versionTab.SuspendLayout();
            this.licenseTab.SuspendLayout();
            this.initiatorsTab.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // closeButton
            // 
            resources.ApplyResources(this.closeButton, "closeButton");
            this.closeButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.closeButton.Name = "closeButton";
            this.closeButton.UseVisualStyleBackColor = true;
            this.closeButton.Click += new System.EventHandler(this.CloseButtonClick);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // tabControl
            // 
            resources.ApplyResources(this.tabControl, "tabControl");
            this.tabControl.Controls.Add(this.versionTab);
            this.tabControl.Controls.Add(this.licenseTab);
            this.tabControl.Controls.Add(this.initiatorsTab);
            this.tabControl.Name = "tabControl";
            this.tabControl.SelectedIndex = 0;
            // 
            // versionTab
            // 
            this.versionTab.Controls.Add(this.versionTtree);
            this.versionTab.Controls.Add(this.versionTextBox);
            this.versionTab.Controls.Add(this.label1);
            resources.ApplyResources(this.versionTab, "versionTab");
            this.versionTab.Name = "versionTab";
            this.versionTab.UseVisualStyleBackColor = true;
            // 
            // versionTtree
            // 
            resources.ApplyResources(this.versionTtree, "versionTtree");
            this.versionTtree.Name = "versionTtree";
            // 
            // versionTextBox
            // 
            resources.ApplyResources(this.versionTextBox, "versionTextBox");
            this.versionTextBox.Name = "versionTextBox";
            this.versionTextBox.ReadOnly = true;
            // 
            // licenseTab
            // 
            this.licenseTab.Controls.Add(this.licenseRichBox);
            resources.ApplyResources(this.licenseTab, "licenseTab");
            this.licenseTab.Name = "licenseTab";
            this.licenseTab.UseVisualStyleBackColor = true;
            // 
            // licenseRichBox
            // 
            this.licenseRichBox.BorderStyle = System.Windows.Forms.BorderStyle.None;
            resources.ApplyResources(this.licenseRichBox, "licenseRichBox");
            this.licenseRichBox.Name = "licenseRichBox";
            // 
            // initiatorsTab
            // 
            this.initiatorsTab.Controls.Add(this.richTextBox3);
            this.initiatorsTab.Controls.Add(this.richTextBox2);
            this.initiatorsTab.Controls.Add(this.richTextBox1);
            this.initiatorsTab.Controls.Add(this.pictureBox2);
            this.initiatorsTab.Controls.Add(this.pictureBox1);
            resources.ApplyResources(this.initiatorsTab, "initiatorsTab");
            this.initiatorsTab.Name = "initiatorsTab";
            this.initiatorsTab.UseVisualStyleBackColor = true;
            // 
            // richTextBox3
            // 
            resources.ApplyResources(this.richTextBox3, "richTextBox3");
            this.richTextBox3.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.richTextBox3.Name = "richTextBox3";
            this.richTextBox3.ReadOnly = true;
            // 
            // richTextBox2
            // 
            resources.ApplyResources(this.richTextBox2, "richTextBox2");
            this.richTextBox2.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.richTextBox2.Name = "richTextBox2";
            this.richTextBox2.ReadOnly = true;
            // 
            // richTextBox1
            // 
            resources.ApplyResources(this.richTextBox1, "richTextBox1");
            this.richTextBox1.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.richTextBox1.Name = "richTextBox1";
            this.richTextBox1.ReadOnly = true;
            // 
            // pictureBox2
            // 
            resources.ApplyResources(this.pictureBox2, "pictureBox2");
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.TabStop = false;
            // 
            // pictureBox1
            // 
            resources.ApplyResources(this.pictureBox1, "pictureBox1");
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.TabStop = false;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // AboutForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.closeButton;
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.tabControl);
            this.Controls.Add(this.closeButton);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "AboutForm";
            this.Opacity = 0.9;
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.AboutFormLoad);
            this.tabControl.ResumeLayout(false);
            this.versionTab.ResumeLayout(false);
            this.versionTab.PerformLayout();
            this.licenseTab.ResumeLayout(false);
            this.initiatorsTab.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

		}
		private System.Windows.Forms.RichTextBox richTextBox3;
		private System.Windows.Forms.TabControl tabControl;
		private System.Windows.Forms.TabPage versionTab;
		private System.Windows.Forms.TabPage licenseTab;
		private System.Windows.Forms.TabPage initiatorsTab;
		private System.Windows.Forms.TreeView versionTtree;
		private System.Windows.Forms.RichTextBox richTextBox1;
		private System.Windows.Forms.RichTextBox richTextBox2;
		private System.Windows.Forms.RichTextBox licenseRichBox;
		private System.Windows.Forms.Label label4;
		private System.Windows.Forms.PictureBox pictureBox1;
		private System.Windows.Forms.PictureBox pictureBox2;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.TextBox versionTextBox;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.Button closeButton;
	}
}
